/**
 * SCSS main
 */
/**
 * Base
 */
/**
 * Import all Modules
 */
/**
 * Mixin 1
 */
/**
 * Mixin 2
 */
/**
 * Mixin 3
 */
/**
 * Clublounge
 */
/* line 9, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container {
  background: #fff url("../images/container-bg-mblc.jpg") repeat-y left top;
}
/* line 13, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left {
  position: relative;
}
/* line 17, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation {
  background: #2c2d31 url("../images/navi-left-ul1-bg.jpg") no-repeat left top;
  width: 230px;
  position: relative;
  top: -143px;
  left: 9px;
  color: #fff;
}
/* line 26, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .header {
  padding: 15px 34px 0.75rem 20px;
  margin: 0px;
}
/* line 31, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .header h3 {
  padding: 0px;
  margin: 0px 0px 0.75rem 0px;
  line-height: 0px;
}
/* line 38, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .header .mod_mbc_welcome {
  font-size: 12px;
  line-height: 16px;
}
/* line 47, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation {
  overflow: visible;
}
/* line 53, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li {
  position: relative;
  display: block;
  background: url("../images/navi-left-line.gif") no-repeat left top;
  padding: 0px;
  margin: 0px;
  width: 230px;
}
/* line 62, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li a {
  font-size: 11px;
  line-height: 14px;
  color: #fff;
  padding: 7px 20px 5px 20px;
  margin: 0px;
}
/* line 70, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li strong.active, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li strong.trail, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li strong.forward, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li span.active, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li span.trail, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li span.forward, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li a.active, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li a.trail, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li a.forward {
  color: #00adef !important;
}
/* line 76, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul li a:hover {
  color: #00adef;
}
/* line 91, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu > a {
  padding-right: 39px;
  background: url("../images/icon_sprite.gif") no-repeat 111px -739px;
}
/* line 97, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu ul,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu ul,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu ul,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu ul {
  display: none;
  position: absolute;
  top: 0px;
  right: -230px;
  background: #2c2d31 url("../images/navi-left-ul1-bg.jpg") no-repeat left top;
  -webkit-box-shadow: inset 7px 0 5px -6px rgba(0, 0, 0, 0.35), 2px 2px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 7px 0 5px -6px rgba(0, 0, 0, 0.35), 2px 2px 3px rgba(0, 0, 0, 0.35);
  box-shadow: inset 7px 0 5px -6px rgba(0, 0, 0, 0.35), 2px 2px 3px rgba(0, 0, 0, 0.35);
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=3);
}
/* line 112, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu ul > li.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu ul > li:first-child,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu ul > li.first,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu ul > li:first-child,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu ul > li.first,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu ul > li:first-child,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu ul > li.first,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu ul > li:first-child {
  background-image: none;
}
/* line 122, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu:hover > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu:hover > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu:hover > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu:hover > strong,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu:hover > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu:hover > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu:hover > strong,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu:hover > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu:hover > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu:hover > strong,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu:hover > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu:hover > a {
  background-position: 111px -989px;
  color: #00adef;
}
/* line 128, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu:hover > ul,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li .submenu:hover > ul,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu:hover > ul,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li .submenu:hover > ul {
  display: block;
}
/* line 140, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu.trail > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu.trail > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu.trail > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu.active > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu.active > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_1 > li.submenu.active > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu.trail > strong,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu.trail > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu.trail > a,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu.active > strong,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu.active > span,
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.submenu.active > a {
  padding-right: 39px;
  background: url("../images/icon_sprite.gif") no-repeat 111px -1239px;
}
/* line 157, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul {
  display: block !important;
  position: static;
  top: auto;
  right: auto;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: none;
}
/* line 170, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul a {
  background: none;
}
/* line 180, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_3 > li:hover > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_3 > li:hover > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_4 > li:hover > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_4 > li:hover > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_3 > li:hover > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_3 > li:hover > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_4 > li:hover > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_4 > li:hover > a {
  color: #fff;
}
/* line 184, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_3 > li:hover > span:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_3 > li:hover > a:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_4 > li:hover > span:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.trail ul.level_4 > li:hover > a:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_3 > li:hover > span:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_3 > li:hover > a:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_4 > li:hover > span:hover, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation ul.level_2 > li.active ul.level_4 > li:hover > a:hover {
  color: #00adef;
}
/* line 200, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > a {
  padding-right: 39px;
  background: url("../images/icon_sprite.gif") no-repeat 111px -1239px;
}
/* line 206, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 {
  background: #57585c url("../images/navi-left-ul2-bg.png") no-repeat left top;
}
/* line 215, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail:first-child, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active:first-child {
  background: url("../images/navi-left-line-with-shadow.png") no-repeat left top;
}
/* line 221, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 {
  background-color: #5b5c5f;
  background-image: none !important;
}
/* line 226, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li {
  background: none;
}
/* line 230, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li:first-child, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li:first-child {
  background: url("../images/navi-left-line-with-shadow.png") no-repeat left top;
}
/* line 236, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li:last-child, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li:last-child {
  padding-bottom: 9px !important;
}
/* line 242, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > a {
  padding-top: 3px;
  padding-bottom: 3px;
}
/* line 247, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > strong.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > span.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > a.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > strong.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > span.first, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > a.first {
  padding-top: 11px !important;
}
/* line 252, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > strong.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > span.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > a.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > strong.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > span.last, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > a.last {
  padding-bottom: 0px !important;
}
/* line 260, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li {
  background: none;
}
/* line 264, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > a {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 25px;
}
/* line 273, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > ul.level_5 li, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > ul.level_5 li {
  background: none;
}
/* line 277, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > ul.level_5 li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > ul.level_5 li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.trail > ul.level_3 > li > ul.level_4 li > ul.level_5 li > a, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > ul.level_5 li > strong, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > ul.level_5 li > span, .clublounge #wrapper #container #left .clublounge-navigation > .content > .mod_navigation > ul.level_1 > li > ul.level_2 > li.active > ul.level_3 > li > ul.level_4 li > ul.level_5 li > a {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 30px;
}
/* line 299, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 {
  overflow: hidden;
  padding: 8px 20px;
  margin: 0px;
}
/* line 305, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li {
  float: left;
  width: 95px;
  vertical-align: middle;
  line-height: 14px;
}
/* line 312, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li strong, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li span, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li a {
  padding: 0px 0px 0px 9px;
  margin: 0px 0px 0px 0px;
  background: url("../images/icon_sprite.gif") no-repeat 0 4px;
  color: #fff;
  font-size: 11px;
  line-height: 14px;
}
/* line 321, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li strong.active, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li strong.trail, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li strong.forward, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li span.active, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li span.trail, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li span.forward, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li a.active, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li a.trail, .clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li a.forward {
  color: #00adef;
  background-position: 0 -246px;
}
/* line 328, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li span {
  padding: 0;
  margin: 0;
  background: none;
}
/* line 335, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li a:hover {
  color: #00adef;
  background-position: 0 -246px;
}
/* line 341, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #left .clublounge-navigation > .footer ul.level_1 li ul {
  display: none;
}
/* line 359, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > iframe#classicNewsletter {
  height: 570px;
}
/* line 365, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_et_portal {
  overflow: visible;
}
/* line 369, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_et_portal .formbody {
  margin-bottom: 0.75rem;
}
/* line 374, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_et_portal #etPortalIframe {
  width: 739px;
  min-height: 700px;
  margin: 0px 0px 0px -14px;
  overflow: hidden;
}
/* line 383, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine {
  overflow: hidden;
}
/* line 387, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul {
  display: block;
  padding: 0px;
  margin: 0px;
}
/* line 393, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li {
  display: block;
  padding: 0px;
  margin: 0.75rem;
  float: left;
}
/* line 400, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 192px;
  height: 250px;
  border: 1px solid #fff;
}
/* line 409, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a > img {
  width: 100%;
  height: 100%;
}
/* line 415, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a > strong, .clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a > span {
  position: absolute;
  right: 0px;
  bottom: -40px;
  left: 0px;
  padding: 0px 20px;
  margin: 0px;
  background: #fff;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  text-align: center;
  -moz-transition-property: bottom;
  -o-transition-property: bottom;
  -webkit-transition-property: bottom;
  transition-property: bottom;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/* line 432, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a:hover {
  border: 1px solid #ccc;
}
/* line 436, ../sass/partials/_clublounge.scss */
.clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a:hover > strong, .clublounge #wrapper #container #main .inside > .mod_article > .mod_mbc_classic_magazine > ul > li > a:hover > span {
  bottom: 0px;
}
/* line 451, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data {
  overflow: visible;
}
/* line 455, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .addVehicles {
  overflow: hidden;
  clear: both;
}
/* line 460, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .addVehicles label {
  float: none;
  margin: 0px;
}
/* line 466, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .addVehicles .text {
  float: left;
}
/* line 471, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .addVehicles .loading {
  position: relative;
  top: 5px;
  left: 5px;
}
/* line 479, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles {
  padding-top: 0.75rem;
  margin-left: -14px;
}
/* line 484, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles table {
  width: 100%;
}
/* line 490, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles table tr th, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr td {
  padding: 3px 9px;
  margin: 0px;
  font-size: 11px;
  border: 1px solid #ddd;
}
/* line 497, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles table tr th.first, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr th:first-child, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr td.first, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr td:first-child {
  border-left: none;
  padding-left: 14px;
}
/* line 504, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles table tr th.last, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr th:last-child, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr td.last, .clublounge .mod_mbc_vehicle_data .selectedVehicles table tr td:last-child {
  border-right: none;
}
/* line 511, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles table tr th {
  text-align: left;
  background: #f8f8f8;
}
/* line 519, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_vehicle_data .selectedVehicles table tr td a {
  white-space: nowrap;
}
/* line 533, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_interests .checkbox_container > strong, .clublounge .mod_mbc_interests .checkbox_container > span {
  display: block;
  overflow: hidden;
  float: left;
  padding: 0;
  margin: 0 50px 0 0;
  width: 250px;
  line-height: 1.8em;
}
/* line 543, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_interests .checkbox_container > strong label, .clublounge .mod_mbc_interests .checkbox_container > span label {
  float: left;
  width: auto;
}
/* line 549, ../sass/partials/_clublounge.scss */
.clublounge .mod_mbc_interests .checkbox_container > strong input, .clublounge .mod_mbc_interests .checkbox_container > span input {
  float: right;
}
/* line 558, ../sass/partials/_clublounge.scss */
.clublounge .tl_message {
  background: none repeat scroll 0 0 #f3f3f3;
  border: 1px solid #999;
  margin-left: 15px;
  margin-right: 0.75rem;
  margin-bottom: 0.75rem;
  width: 308px;
  padding: 0.75rem;
}
/* line 568, ../sass/partials/_clublounge.scss */
.clublounge .tl_message p {
  margin: 0;
  padding: 0;
  line-height: 20px;
  font-size: 12px;
  vertical-align: center;
}
/* line 576, ../sass/partials/_clublounge.scss */
.clublounge .tl_message p.tl_confirm {
  color: green;
}

/* form.min.css | http://clounge4.pzdev-linux.zeitwerk.local/assets/contao/css/form.min.css */
/* line 589, ../sass/partials/_clublounge.scss */
.formbody .widget {
  margin-bottom: 0.75rem;
}
/* line 593, ../sass/partials/_clublounge.scss */
.formbody .widget > label {
  margin-bottom: 0;
  margin: 0;
}
/* line 598, ../sass/partials/_clublounge.scss */
.formbody .widget input[type="text"], .formbody .widget input[type="password"], .formbody .widget input[type="date"], .formbody .widget input[type="datetime"], .formbody .widget input[type="email"], .formbody .widget input[type="number"], .formbody .widget input[type="search"], .formbody .widget input[type="tel"], .formbody .widget input[type="time"], .formbody .widget input[type="url"], .formbody .widget textarea {
  margin: 0;
}

/* In Webseite enthaltenes Stil-Dokument #3 | http://clounge4.pzdev-linux.zeitwerk.local/reperaturanleitungen.html */
/* line 5, ../sass/partials/_wis_archive_item.scss */
body.wis-archive p.back {
  display: none;
}
/* line 9, ../sass/partials/_wis_archive_item.scss */
body.wis-archive #Grid .inside div.mod_article {
  display: flex;
  flex-flow: row wrap;
  grid-auto-flow: column;
}
/* line 14, ../sass/partials/_wis_archive_item.scss */
body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block {
  position: relative;
}
/* line 18, ../sass/partials/_wis_archive_item.scss */
body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block a.wisImageLink {
  width: 100%;
  display: block;
  padding-bottom: 3rem;
  padding-top: 1rem;
}
@media screen and (min-width: 576px) {
  /* line 18, ../sass/partials/_wis_archive_item.scss */
  body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block a.wisImageLink {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* line 30, ../sass/partials/_wis_archive_item.scss */
body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block a.wisImageLink .item_wrap {
  position: relative;
  padding-bottom: 56%;
  width: 100%;
  display: block;
  overflow: hidden;
  background: none transparent;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}
/* line 44, ../sass/partials/_wis_archive_item.scss */
body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block .wis-button {
  background: #00adef;
  color: #fff;
  text-align: center;
  padding: 1rem 3rem;
  border: 0px solid #00adef;
  border-radius: 0;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  display: block;
  margin-top: 3rem;
  margin-bottom: 1rem;
}
@media screen and (min-width: 576px) {
  /* line 44, ../sass/partials/_wis_archive_item.scss */
  body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block .wis-button {
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* line 64, ../sass/partials/_wis_archive_item.scss */
body.wis-archive #Grid .inside div.mod_article .ce_mbc_wisarchiv_item.block .wis-button:hover {
  background: #00adef !important;
  color: #fff !important;
}
